@charset "UTF-8";

/*
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);
*/

/* reset style */
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {display: block;}
audio,canvas,progress,video {display: inline-block;}
html, body, div,  p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, blockquote, pre, button, fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td, iframe, article, aside, canvas, details, embed,
figure, figcaption, header, footer, menu, nav, section, summary, audio, video {margin: 0; padding: 0; border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-family: 'Noto Sans KR', sans-serif;}

img, fieldset{border:none;}
figure, figcaption{margin:0;padding:0}
b, strong{ font-weight: 400; }
em, dfn, cite, address,i{font-style: normal;}
mark {background-color: #ff0; color: #000;}
small {font-size: 90%;}
sup,sub{position: relative;font-size: 0.9em;line-height: 0;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
del{ text-decoration: line-through; }
label{cursor:pointer;}
a {text-decoration:none;-webkit-text-size-adjust:none;}
a:hover,a:active,a:focus{text-decoration:none;}

ol, ul, li { list-style:none;}
table {border-collapse:collapse; border-spacing:0; text-align:center;}
caption {position:relative;left: -1000%;top: 0;width: 0;height: 0;font-size: 0;line-height: 0;overflow: hidden;}
legend {position:absolute;width:1px;height:1px;margin:0;padding:0;background:none; font-size:3px; color:transparent; line-height: 0;}
hr {visibility:hidden; overflow:hidden; position:absolute; height:0; width:0; font-size:0;}

.clearfix:after {display:block; visibility:hidden; clear:both; content:"."; overflow:hidden; width:0; height:0; font-size:0; line-height:0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clear {clear:both;}
.hide {display:none;}
.skip,.blind{position:absolute;width:0px;height:0px;margin:0;padding:0;background:none; font-size:3px; color:transparent; line-height: 0}

/* 입력 form */
input{font-size: inherit; font-family: inherit; color: inherit; vertical-align: middle}
input[type="file"]{border:none}
input[type="radio"],input[type="checkbox"]{border:none}
button{text-transform: none; vertical-align: middle;font-size:14px;}
select{font-size: inherit; font-family: inherit; color: inherit;text-transform: none;vertical-align: middle;}
textarea{font-size: inherit; font-family: inherit; color: inherit; vertical-align: middle; resize:none;}
input[disabled="disabled"]{background-color:#ebebeb; color:#959595}
select[disabled="disabled"]{background-color:#ebebeb; color:transparent}
::-ms-clear{display:none;width:0;height:0;}
::-ms-reveal{display:none;width:0;height:0;}
input[type="text"]::-ms-clear{display:none;width:0;height:0;}
input[type="text"]::-ms-reveal{display:none;width:0;height:0;}
input[type="text"],
input[type="number"],
input[type="password"]{border-radius:0;-webkit-appearance:none;outline:0;}
input[type="number"]{-moz-appearance: textfield;border-radius: 0;}
input[type="number"]:-webkit-outer-spin-button,
input[type="number"]:-webkit-inner-spin-button{appearance:none;-moz-appearance:none;-webkit-appearance:none;margin:0;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
.w2textarea_placeholder{color:#999;}
::-webkit-input-placeholder{color:#999;}
::-moz-placeholder{color:#999;}
:-moz-placeholder{color:#999;}
:-ms-input-placeholder{color:#999;}
